Subject: Re: rxvt doesn't paste selections anymore?
From: Thomas Mellman <[email-masked]>
To: [email-masked]
Date: Fri, 20 Sep 2002 10:00:46 +0200

> Re: rxvt doesn't paste selections anymore?
> From: "Alistair Grant" <alistair at alphalink dot com dot au> 
> To: <cygwin at cygwin dot com> 
> Cc: "Deragon, Hans" <HDeragon at meicpg dot com> 
> Date: Thu, 19 Sep 2002 10:13:24 +1000 
> Subject: Re: rxvt doesn't paste selections anymore? 
> References: <[email-masked]> 

> --------------------------------------------------------------------------------

> $ rxvt --version
> Usage v2.7.2 : (XPM,menubar,.Xdefaults)
> ...

> $ cygcheck -s
> ...
>     Cygwin DLL version info:
>         DLL version: 1.3.12
>         DLL epoch: 19
>         DLL bad signal mask: 19005
>         DLL old termios: 5
>         DLL malloc env: 28
>         API major: 0
>         API minor: 54
> ...
> 
> Shift-Left-click pastes fine.  I copied the information out of an rxvt
> terminal (Cygwin updated yesterday).

Shift-Left-click?  Are you left-handed?

Anyway, I'm using the same version as you and I still can't paste.  Also, Shift-Insert
dumps core.  John Murga says the problem is in libW11.dll.  I don't know how to
determine the version of that (it doesn't seem to show up in the cygcheck output).

I saw something on the rxvt mailing list that the problem has been
recognized and that there's a patch that will be appearing Very Soon Now.
It would be nice if someone knows about this to say a word or two about it.

The link on www.rxvt.org for Windows use points to cygwin, so it would seem
this is "in-thread".

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
Nur noch ein E-Mail-Postfach, aber alle alten Adressen behalten? Kein Problem!
WEB.DE FreeMail als Kommunikationszentrale: http://freemail.web.de/?mc=021125

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/